{
  "private": true,
  "type": "module",
  "scripts": {
    "build": "NODE_ENV=production nuxt build",
    "dev": "HOST=0.0.0.0 nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "deploy": "NODE_ENV=production nuxi build && rsync -avPz --delete -e ssh .output/* vps:/var/server/htdocs/andreafranceschini.org/www/ && ssh vps docker restart -t 0 aforg"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^7.0.0",
    "@fortawesome/free-brands-svg-icons": "^7.0.0",
    "@fortawesome/free-regular-svg-icons": "^7.0.0",
    "@fortawesome/free-solid-svg-icons": "^7.0.0",
    "@fortawesome/vue-fontawesome": "^3.1.0",
    "@nuxtjs/google-fonts": "^3.2.0",
    "@pinia/nuxt": "0.11.2",
    "@tailwindcss/postcss": "^4.1.11",
    "@tailwindcss/typography": "^0.5.16",
    "@tailwindcss/vite": "^4.1.11",
    "@vesp/nuxt-fontawesome": "2.0.0-rc.2",
    "animejs": "^4.1.1",
    "autoprefixer": "^10.4.21",
    "daisyui": "^5.0.46",
    "nuxt": "^4.0.1",
    "pinia-plugin-persistedstate": "4.4.1",
    "postcss": "^8.5.6",
    "postcss-custom-media": "^11.0.6",
    "postcss-import": "^16.1.1",
    "postcss-nested": "^7.0.2",
    "tailwindcss": "^4.1.11",
    "three": "^0.178.0",
    "vue": "^3.5.17",
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@types/three": "^0.178.1"
  }
}
